
#videocontainerwrap {
    height: 720px;
    background-color: #000;
    clear: both;
}
#videocontainerwrap h4 {
    padding: 220px 100px 0 100px;
    text-align: center;
    font: 28px 'Gibson', Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #ccc;
}
body.w980 #videocontainerwrap {
    height: 551px;
}
body.w768 #videocontainerwrap {
    height: 432px;
}
body.w480 #videocontainerwrap {
    height: 270px;
}
body.wSmall #videocontainerwrap {
    height: 180px;
}

body.w980 #videocontainerwrap h4 {
    padding: 170px 100px 0 100px;
}
body.w768 #videocontainerwrap h4 {
    padding: 120px 100px 0 100px;
}
body.w480 #videocontainerwrap h4 {
    font-size: 22px;
    padding: 60px 50px 0 50px;
}
body.wSmall #videocontainerwrap h4 {
    font-size: 18px;
    padding: 10px 40px 0 40px;
}

#videoplayer_flash,
#playerWrapper,
#vsplayer {
    width: 100%;
    height: 100%;
    background-color: #000;
}
#show-logo,
#cw-tunein {
    vertical-align: middle;
}
#show-logo {
    margin-right: 20px;
}
#cw-tunein {
    color: #eee;
    font-size: 22px;
}
#video-title {
    font-size: 18px;
    float: left;
    width: 36%;
    margin: 15px 0;
    margin-right: 10px;
}
#video-title span {
    color: #eee;
}
#video-title span.d {
    font-size: 13px;
}

div.videothumbslist {
    clear: both;
    height: 288px;
}

#videoplayer_flash,
#playerWrapper {
    display: none;
    overflow: hidden;
    position: relative;
}

#videoContentContainer {
    width: 100%;
    height: 100%;
    position: relative;    
    background-color: #000;
}

#cwtvContentVideoContainer {
    width: 100%;
    height: 100%;
    position: relative;
}

#cwtvContentVideo {
    width: 100%;
    height: 100%;
}

#ima3AdDisplayContainer {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 20;
    visibility: hidden;
}

#customOverlay {
    width: 100%;
    height: 100%;
    position: relative;
}

#cwtvContentThumbnail {
    position: absolute;
    width: 100%;
    height: auto;
    z-index: 10;
}

/* 2014-12-05 */
#videoContentContainerPlayButton {
    z-index: 30;
}
#ima3ClickThrough {
    width: 100%;
    height: 40px;
    text-align: center;
    color: #2eff3b;
    background: #000000;
    margin-top: 20px;
    visibility: hidden;
    cursor: pointer;
}

.ad #ima3AdDisplayContainer,
.ad .adCustomClickThrough #ima3ClickThrough,
.ad.adCustomClickThrough #ima3ClickThrough {
    visibility: visible;
}

#playerWrapper .playButton {
    background: transparent url(/images/r14/play3.png) no-repeat 0 0;
    background-position: center;
    width: 100%;
    height: 100%;
    min-height: 180px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0;
    z-index: 20;
    cursor: pointer;
    position: absolute;
    outline: none;
    border: none;
}
#playerWrapper .playButton:focus {
    outline: none;
    border: none;
}
#playerWrapper #customOverlay {
    position: absolute;
    z-index: 30;
}
#videoplayer_episodes {
    width: 928px;
    margin: 0 auto;
}
#branded-action {
    display: block;
    width: 928px;
    margin: 8px auto 0 auto;
}
#videoplayer_overlay .videos_panel li p {
    color: #ccc;
}
#playerWrapper p {
    font: normal 500 20px 'GibsonLightBold', Arial, sans-serif;
    width: 90%;
    margin: 5px auto;
    color: #fff;
}
#playerbottom #video-title {
    width: 26%;
}
#catchup {
    margin: 0 auto;
    width: 213px;
    min-height: 42px;
}

#catchuplink {
    float: left;
    width: 213px;
    min-height: 42px;
}


#cw-followus {
    margin: 25px 10px 5px 0;
}

#playerbottom div#sharetools {
    width: 12%;
}
body.catchup #catchup a {
    margin-top: 32px;
    min-height: 24px;
}
body.catchup div.videothumbslist {
    height: auto;
}
body.catchup #videosandtouts .touchcarousel .touchcarousel-item {
    padding: 0 0 20px 0;
}
body.catchup #videosandtouts {
    border-top: 2px solid #2ba9a5;
    background-color: #000;
}
body.catchup footer {
    border-top: 2px solid #2ba9a5;
}
body.catchup .videothumbslist li a.thumbLink {
    border-width: 2px;
}

section#videosandtouts {
    padding: 10px 0 30px 0;
}

div.videothumbslist .videotype {
    text-align: center;
    color: #000;
    font: 30px 'GibsonLightBold', Arial, sans-serif;
    font-weight: 500;
    font-style: normal;
    opacity: 0.8;
    background-color: #aaa;
    height: 50px;
    line-height: 50px;
    margin-top: -50px;
}

div.videothumbslist.catchup li .videoplayhover2 {
    background: transparent url(/images/cw/catch-up/overlay/qcut.png) 0 0 no-repeat;
    width: 302px;
    height: 170px;
    margin: 0;
    top: 2px;
}
div.videothumbslist.catchup li.fullep .videoplayhover2 {
    background: transparent url(/images/cw/catch-up/overlay/fullep.png) 0 0 no-repeat;
}

#shl, #shc, #shr {
    width: 32%;
    float: left;
}
#shr {
    float: right;
}

body.catchup #playertop {
    background: transparent url(/images/r12/bg-000-80.png) 0 0;
}

body.catchup #cw-tunein {
    float: none;
    clear: left;
    line-height: 22px;
    margin-left: 10px;
}
body.catchup div.videothumbslist a.thumbLink .videodetails1 {
    background-color: #202020;
}

section#catchupvideos {
    padding: 0 0 20px 0;
    background-color: #000;
    border-top: 2px solid #2ba9a5;
    border-bottom: 2px solid #2ba9a5;
}

div#catchup-sponsor {
    clear: right;
    padding: 0;
    min-height: 45px;
    margin-right: 10px;
}
div#catchup-sponsor img {
    float: right;
    width: 100%;
}
body.catchup #shc {
    padding-top: 10px;
}

#shc p.l2 {
    font: 38px 'GibsonLightBold', Arial, sans-serif;
    font-weight: 500;
    font-style: normal;
    line-height: 38px;
}

#catchup a.to {
    margin: 10px 4px;
    display: block;     
    width: 193px;
    height: 56px;
    background: #000 url(/images/cw/catch-up/catch-up-button.png) top center no-repeat;
    text-decoration: none;
    text-index: -9999px;
}

#catchuplink a.back {
    margin: 32px 4px 4px 10px;
    display: block;
    color: #aaa;
    text-decoration: none;
    text-transform: uppercase;  
}

#shc p {
    text-align: center;
    text-transform: uppercase;
    color: #aaa;
    font-size: 30px;
    line-height: 26px;
    margin: 0 4px;
}

#cwloaderWrap {
    display: flex;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;

    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;

    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;

    text-align: center;
}
#cwloaderWrap.hidden {
    display: none;
}

.cwloader {
  color: transparent;
  font-size: 16px;
  margin: 0;
  width: 11em;
  height: 11em;
  border-radius: 50%;
  background: #2BA9A5;
  background: -moz-linear-gradient(left, #2BA9A5 10%, rgba(255, 255, 255, 0) 42%);
  background: -webkit-linear-gradient(left, #2BA9A5 10%, rgba(255, 255, 255, 0) 42%);
  background: -o-linear-gradient(left, #2BA9A5 10%, rgba(255, 255, 255, 0) 42%);
  background: -ms-linear-gradient(left, #2BA9A5 10%, rgba(255, 255, 255, 0) 42%);
  background: linear-gradient(to right, #2BA9A5 10%, rgba(255, 255, 255, 0) 42%);
  
  -webkit-animation: load3 1.4s infinite linear;
  animation: load3 1.4s infinite linear;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);

  position: relative;
  
}
.cwloader:before {
  width: 50%;
  height: 50%;
  background: #2BA9A5;
  border-radius: 100% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  content: '';
}
.cwloader:after {
  background: #000;
  width: 75%;
  height: 75%;
  border-radius: 50%;
  content: '';
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
@-webkit-keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
